
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID22015";
							
var currModelVersion = "";
						
var currModelName = "Configuration Management";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID22015.png";
			
		if (z == 68) { modelimage68.src = "../images/ado58.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado58.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado59.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado59.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado60.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado60.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(17.2, 23.3, 19.8, 26.080000000000002, "ID100655", "ID22015", "ID100655", "", false);
					
	createImageArea(22.5, 22.97, 26.82, 24.689999999999998, "ID100651", "ID22015", "ID100651", "", false);
					
	createImageArea(17.24, 19.3, 19.76, 22.080000000000002, "ID100442", "ID22015", "ID100442", "", false);
					
	createImageArea(22.5, 18.97, 26.659999999999997, 20.689999999999998, "ID100438", "ID22015", "ID100438", "", false);
					
	createImageArea(27, 19.3, 29, 20.2, "ID100434", "ID22015", "ID100434", "", false);
					
	createImageArea(27.5, 11.97, 32.3, 13.69, "ID100425", "ID22015", "ID100425", "", false);
					
	createImageArea(33.005, 12.295, 34.975, 14.645000000000001, "ID97580", "ID22015", "ID97580", "", false);
					
	createImageArea(56.795, 17.3, 59.185, 20.080000000000002, "ID22092", "ID22015", "ID22092", "", false);
					
	createImageArea(53.995000000000005, 16.97, 56.045, 18.689999999999998, "ID22089", "ID22015", "ID22089", "", false);
					
	createImageArea(2.26, 5.9, 5.74, 8.48, "ID22077", "ID22015", "ID22077", "", false);
					
	createImageArea(10.845, 5.8950000000000005, 14.135, 8.905000000000001, "ID22074", "ID22015", "ID22074", "", false);
					
	createImageArea(6.34, 5.9, 9.66, 8.48, "ID22071", "ID22015", "ID22071", "", false);
					
	createImageArea(14.96, 5.9, 18.04, 8.48, "ID22068", "ID22015", "ID22068", "", false);
					
	createImageArea(6.1450000000000005, 0.395, 9.835, 3.405, "ID22065", "ID22015", "ID22065", "", false);
					
	createImageArea(14.71, 0.395, 18.29, 2.545, "ID22062", "ID22015", "ID22062", "", false);
					
	createImageArea(10.645, 0.3999999999999999, 14.335, 2.98, "ID22059", "ID22015", "ID22059", "", false);
					
	createImageArea(24.099999999999998, 12.8, 24.8, 14.2, "ID22047", "ID22015", "ID22047", "", false);
					
	createImageArea(21.61, 3.305, 24.39, 4.695, "ID22041", "ID22015", "ID22041", "", false);
					
	createImageArea(51.12, 1.045, 52.88, 4.175, "ID22017", "ID22015", "ID22017", "", false);
					
	createImageArea(55.8, 12.8, 57.2, 14.2, "ID22053", "ID22015", "ID22053", "", false);
					
	createImageArea(48.699999999999996, 12.8, 49.4, 14.2, "ID22050", "ID22015", "ID22050", "", false);
					
	createImageArea(18.505, 3.295, 20.474999999999998, 5.645, "ID22020", "ID22015", "ID22020", "", false);
					
	createImageArea(50.61, 12.805, 53.39, 14.195, "ID22038", "ID22015", "ID22038", "", false);
					
	createImageArea(39.11, 16.305, 41.89, 17.695, "ID22035", "ID22015", "ID22035", "", false);
					
	createImageArea(30.62, 29.03, 33.38, 31.35, "ID22056", "ID22015", "ID22056", "", false);
					
	createImageArea(36.61, 10.805, 39.39, 12.195, "ID22044", "ID22015", "ID22044", "", false);
					
	createImageArea(43.61, 16.305, 46.39, 17.695, "ID22032", "ID22015", "ID22032", "", false);
					
	createImageArea(34.61, 16.305, 37.39, 17.695, "ID22029", "ID22015", "ID22029", "", false);
					
	createImageArea(30.61, 16.305, 33.39, 17.695, "ID22026", "ID22015", "ID22026", "", false);
					
	createImageArea(26.61, 16.305, 29.39, 17.695, "ID22023", "ID22015", "ID22023", "", false);
					
	imageMapsReady();
}
			
			ID22017D='<span class=\"mov_desc\">A great number of Service Support and Service Delivery processes depend on the access to the Configuration database. These processes access this data and provide information to the users and customers.</span>';				
				ID22020D='<span class=\"mov_desc\">Configuration Management Database is a basis for Configuration Management. For IT organisation it is crucial, that the updated information is always available.<br />Configuration Management controls if Changes of IT infrastructure are documented correctly. Additionally, compliance of resources with guidelines and standards is checked.</span>';				
				ID22023D='<span class=\"mov_desc\">Configuration Management plan defines:<br />* strategy, baselines, scope, roles, responsibilities and objectives for the process.<br />Furthermore, an:<br />* analysis of available information,<br />* selection of tools and resources,<br />* interface development to other processes, projects, services, etc.<br />is performed.<br /></span>';				
				ID22026D='<span class=\"mov_desc\">The basis of identification is the question: \"What services and associated IT infrastructure components should be controlled by Service Management, and what information do we need for that?\"<br />Identification relates to defining and maintaining naming conventions and version numbers of physical components of the IT infrastructure.<br />A data model is created including all components of IT infrastructure, relationships between them, etc.</span>';				
				ID22029D='<span class=\"mov_desc\">The objective of configuration control is to ensure that the data content of the Configuration Management Database is always updated by ensuring that only authorised and identifiable CIs are used, recorded and monitored.<br />Additionally, configuration control makes sure that no CI is added, updated, replaced or withdrawn without appropriate documentation, e.g. in form of Request for Change or adapted specification.<br /></span>';				
				ID22032D='<span class=\"mov_desc\">Configuration verification is performed on the basis of the audit of the whole IT infrastructure. It is verified if the current situation still reflects the details in the CMDB (e.g. if the CIs still exist, etc). The objective is to achieve maximum control with minimum documentation.</span>';				
				ID22035D='<span class=\"mov_desc\">The role of the Status Accounting is to storage the present and historical data of the status of CIs during their life cycle. The Status Accounting allows to trace changes of status, e.g. \"in development\", \"under test \", \"active\" or \"destroyed\".</span>';				
				ID22038D='<span class=\"mov_desc\">Configuration Management should add value to the Service Management organisation.<br />Recommended services of the function comprise:<br />- regular information and ad-hoc reports,<br />- policy, procedures, roles and responsibilities for Configuration Management,<br />- sample Configuration Management plans,<br />- reports that help to determine how the number of variant configurations and complexity of the operational environments could be reduced,<br />- a library service to manage controlled copies of documents or software<br />- licence management<br />- a configuration audit service.</span>';				
				ID22041D='';				
				ID22044D='<span class=\"mov_desc\">Parallel to other activities, back-up copies of the CMDB should be taken regularly and securely stored. The frequency of copying will be dependent on the implemented Changes. The more often Changes are implemented in the Configuration Management Database (CMDB), the more often back-ups should be taken.<br />Historical records of CIs are stored in archives. The amount of historical information to be retained depends on its usefulness to the organisation.<br />When Configuration Management has been operating for a period of time, regular housekeeping should be carried out to ensure that redundant CI records are systematically deleted.<br /></span>';				
				ID22047D='';				
				ID22050D='';				
				ID22053D='';				
				ID22056D='<span class=\"mov_desc\">Configuration Management Database is a basis for Configuration Management. It provides information for different Service Support and Service Delivery processes. Each Change or update of a CI (no matter in which process) must be registered in the Configuration Management Database.</span>';				
				ID22059D='';				
				ID22062D='';				
				ID22065D='';				
				ID22068D='';				
				ID22071D='';				
				ID22074D='';				
				ID22077D='';				
				ID22092D='';				
				ID97580D='';				
				ID100442D='';				
				ID100655D='';				
				ID22089D='';				
				ID100434D='';				
				ID100425D='';				
				ID100438D='';				
				ID100651D='';				
				
			
function readCM()
{
			ID22017CM = new instCM("Receive information, inform user");
ID22020CM = new instCM("Configuration Management");
ID22023CM = new instCM("Planning");
ID22023CM.addAttribute("Responsible role", "obj");
ID22023CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17579\");", "Configuration Manager", "small_role.png");
ID22023CM.addAttribute("Output data", "obj");
ID22023CM.addLink("Output data", "javascript:openWindow(\"ID24111\", \"ID100429\");", "Configuration Management plan", "small_date.png");
ID22026CM = new instCM("Identification");
ID22026CM.addAttribute("Responsible role", "obj");
ID22026CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17582\");", "Asset Manager", "small_role.png");
ID22029CM = new instCM("Control of Configuration Items");
ID22029CM.addAttribute("Responsible role", "obj");
ID22029CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17582\");", "Asset Manager", "small_role.png");
ID22032CM = new instCM("Configuration verification and audit");
ID22032CM.addAttribute("Responsible role", "obj");
ID22032CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17579\");", "Configuration Manager", "small_role.png");
ID22035CM = new instCM("Configuration status accounting");
ID22035CM.addAttribute("Responsible role", "obj");
ID22035CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17579\");", "Configuration Manager", "small_role.png");
ID22038CM = new instCM("Give regular information and provide reports");
ID22038CM.addAttribute("Responsible role", "obj");
ID22038CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17579\");", "Configuration Manager", "small_role.png");
ID22038CM.addAttribute("Output data", "obj");
ID22038CM.addLink("Output data", "javascript:openWindow(\"ID24111\", \"ID24116\");", "Audit Results", "small_date.png");
ID22041CM = new instCM("Register Requests on Configuration Management Database");
ID22041CM.addAttribute("Responsible role", "obj");
ID22041CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17567\");", "Incident Manager", "small_role.png");
ID22044CM = new instCM("Create back-ups and do regular housekeeping");
ID22044CM.addAttribute("Responsible role", "obj");
ID22044CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17579\");", "Configuration Manager", "small_role.png");
ID22047CM = new instCM("Parallelity");
ID22050CM = new instCM("Merging");
ID22053CM = new instCM("End");
ID22056CM = new instCM("Configuration Management Database (CMDB)");
ID22059CM = new instCM("Number of occasions on which a configuration was not registered");
ID22062CM = new instCM("Time needed to register (CMDB)");
ID22065CM = new instCM("Number of occasions on which a configuration was found to be unauthorized");
ID22068CM = new instCM("Compliance with the agreed degree of granularity");
ID22071CM = new instCM("Number of observed inconsistencies in the CMDB");
ID22074CM = new instCM("Decrease of average time needed to reflect the changes in the CMDB");
ID22077CM = new instCM("Increase of the number of documented Configuration Items");
ID22080CM = new instCM("Incident-Problem-Change Management");
ID22083CM = new instCM("Configuration Management");
ID22086CM = new instCM("IT infrastructure");
ID22092CM = new instCM("ConfM - RM MaR I1");
ID22092CM.addAttribute("Referenced subprocess", "mod");
ID22092CM.addLink("Referenced subprocess", "../ID15927/ID15927.html", "Monitor and Review -  ITIL Service Support", "mt_itsp.gif");
ID22092CM.addAttribute("Referenced Interface Process", "obj");
ID22092CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID15927\", \"ID15968\");", "MaR - ITIL ConfM I1", "small_ipro.png");
ID97580CM = new instCM("ConfM - RM RAss I1");
ID97580CM.addAttribute("Referenced subprocess", "mod");
ID97580CM.addLink("Referenced subprocess", "../ID25790/ID25790.html", "Risk Assessment - ITIL Service Support", "mt_itsp.gif");
ID97580CM.addAttribute("Referenced Interface Process", "obj");
ID97580CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID22015\", \"ID97580\");", "ConfM - RM RAss I1", "small_ipro.png");
ID100442CM = new instCM("ConfM - RM RT I1");
ID100442CM.addAttribute("Referenced subprocess", "mod");
ID100442CM.addLink("Referenced subprocess", "../ID15799/ID15799.html", "Risk Treatment - ITIL Service Support", "mt_itsp.gif");
ID100442CM.addAttribute("Referenced Interface Process", "obj");
ID100442CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID15799\", \"ID100644\");", "RT - ITIL ConfM I1", "small_ipro.png");
ID100655CM = new instCM("ConfM - RM RA I1");
ID100655CM.addAttribute("Referenced subprocess", "mod");
ID100655CM.addLink("Referenced subprocess", "../ID15873/ID15873.html", "Risk Acceptance - ITIL Service Support", "mt_itsp.gif");
ID100655CM.addAttribute("Referenced Interface Process", "obj");
ID100655CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID15873\", \"ID100664\");", "RA - ITIL ConfM I1", "small_ipro.png");
ID22089CM = new instCM("ConfM1");
ID22089CM.addAttribute("Data", "obj");
ID22089CM.addLink("Data", "javascript:openWindow(\"ID24111\", \"ID24116\");", "Audit Results", "small_date.png");
ID100434CM = new instCM("Data Port-100434");
ID100425CM = new instCM("Exchange Data-100425");
ID100425CM.addAttribute("Data", "obj");
ID100425CM.addLink("Data", "javascript:openWindow(\"ID24111\", \"ID100429\");", "Configuration Management plan", "small_date.png");
ID100438CM = new instCM("Exchange Data-100438");
ID100438CM.addAttribute("Data", "obj");
ID100438CM.addLink("Data", "javascript:openWindow(\"ID17209\", \"ID17358\");", "D77 Approved Activity Lists", "small_date.png");
ID100651CM = new instCM("Exchange Data-100651");
ID100651CM.addAttribute("Data", "obj");
ID100651CM.addLink("Data", "javascript:openWindow(\"ID17209\", \"ID17328\");", "D28 Risk treatment decision", "small_date.png");
ID22095CM = new instCM("");
ID22096CM = new instCM("");
ID22097CM = new instCM("");
ID22098CM = new instCM("");
ID22099CM = new instCM("");
ID22100CM = new instCM("");
ID22101CM = new instCM("");
ID22102CM = new instCM("");
ID22103CM = new instCM("");
ID22104CM = new instCM("");
ID22105CM = new instCM("");
ID22106CM = new instCM("");
ID22107CM = new instCM("");
ID22108CM = new instCM("");
ID22109CM = new instCM("");
ID22110CM = new instCM("");
ID22111CM = new instCM("");
ID22112CM = new instCM("");
ID22113CM = new instCM("");
ID22114CM = new instCM("");
ID22115CM = new instCM("");
ID22116CM = new instCM("");
ID22117CM = new instCM("");
ID22118CM = new instCM("");
ID22119CM = new instCM("");
ID22120CM = new instCM("");
ID22121CM = new instCM("");
ID22122CM = new instCM("");
ID22123CM = new instCM("");
ID22124CM = new instCM("");
ID22125CM = new instCM("");
ID22126CM = new instCM("");
ID22127CM = new instCM("");
ID22128CM = new instCM("");
ID22130CM = new instCM("");
ID22131CM = new instCM("");
ID22132CM = new instCM("");
ID22133CM = new instCM("");
ID22134CM = new instCM("");
ID22135CM = new instCM("");
ID22136CM = new instCM("");
ID22137CM = new instCM("");
ID22138CM = new instCM("");
ID22139CM = new instCM("");
ID22140CM = new instCM("");
ID22141CM = new instCM("");
ID22142CM = new instCM("");
ID22143CM = new instCM("");
ID22144CM = new instCM("");
ID22145CM = new instCM("");
ID22146CM = new instCM("");
ID22147CM = new instCM("");
ID22148CM = new instCM("");
ID22149CM = new instCM("");
ID22150CM = new instCM("");
ID22151CM = new instCM("");
ID97583CM = new instCM("");
ID100428CM = new instCM("");
ID100432CM = new instCM("");
ID100433CM = new instCM("");
ID100437CM = new instCM("");
ID100441CM = new instCM("");
ID100445CM = new instCM("");
ID100632CM = new instCM("");
ID100633CM = new instCM("");
ID100634CM = new instCM("");
ID100654CM = new instCM("");
ID100658CM = new instCM("");
ID100659CM = new instCM("");
ID100660CM = new instCM("");
}
		